{
    "contact": {
        "page_title": "Contact ...",
        "page_intro": "Le \u00ab\u00a0mus\u00e9e num\u00e9rique\u00a0\u00bb est un projet commun de mus\u00e9es. La base de donn\u00e9es pour la pr\u00e9sentation des collections et des objets est ouverte \u00e0 tous les mus\u00e9es.",
        "page_questions_to": "Pour toute question, veuillez vous adresser \u00e0",
        "page_museums": "Les mus\u00e9es sont \u00e0 votre disposition pour r\u00e9pondre \u00e0 vos questions sur les collections et les objets. Cela vaut en particulier pour l\u2019autorisation de la r\u00e9utilisation des images dont les droits appartiennent aux mus\u00e9es ou aux photographes.",
        "contact_person_for": "Interlocuteur pour",
        "email": "E-mail"
    }
}